<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/list_bg"
    android:orientation="vertical"
    tools:context=".activity.GoutTransferInfoActivity">

    <include layout="@layout/title_tool_bar" />

    <!--运单信息 中间-->
    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:layout_weight="5"
        android:background="@drawable/collect_item_shape"
        android:overScrollMode="never"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <!--运单区-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <!--            第一行中第一列-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingLeft="20dp"
                    android:paddingTop="10dp"
                    android:paddingRight="20dp"
                    android:paddingBottom="10dp">
                    <!--                文字-->
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="板车号" />
                    </LinearLayout>

                    <!--                运单号-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="35dp"
                        android:layout_marginTop="10dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/carNo"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="2dp"
                            android:background="@drawable/input_edit_text"
                            android:inputType="text"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/colorPrimary"
                            android:textSize="25dp" />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@drawable/dash_line"
                android:layerType="software" />
            <!--主内容区-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <!--第一列-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="80dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:paddingLeft="20dp"
                        android:paddingTop="10dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="10dp">
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="过磅重量" />
                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/input_shape"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/guobangWeight"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:enabled="false"
                                android:imeOptions="actionDone"
                                android:inputType="numberDecimal"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="0.0"
                                />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="5dp"
                                android:text="KG"
                                />
                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="80dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:paddingLeft="20dp"
                        android:paddingTop="10dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="10dp">
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="体积" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/input_shape"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/volume"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:enabled="false"
                                android:imeOptions="actionDone"
                                android:inputType="numberDecimal"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="0.0"
                                />
                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="80dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:paddingLeft="20dp"
                        android:paddingTop="10dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="10dp">
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="优先级" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/input_shape"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/level"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:enabled="false"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text=""
                                />
                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="80dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:paddingLeft="20dp"
                        android:paddingTop="10dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="10dp">
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="航班日期" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/input_shape"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <Button
                                android:id="@+id/fdate"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:enabled="false"
                                android:gravity="start|center_vertical"
                                android:maxLines="1"
                                android:text=""
                                />

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="80dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:paddingLeft="20dp"
                        android:paddingTop="10dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="10dp">
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="复磅状态" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/input_shape"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/fubangStatus"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:enabled="false"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text=""
                                />
                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>

                <!--第二列-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:orientation="vertical">

                    <!--                    备注以外-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <!--备注列 第一列-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="净重" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/currentWeight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0.0"
                                        />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG"
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="件数" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/pc"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="number"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0"
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="承运人" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/carrier"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="目的港" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/mudiGang"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        />
                                </LinearLayout>

                            </LinearLayout>

                        </LinearLayout>

                        <!--备注列 第二列-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="货重" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/cargoWeight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0.0"
                                        />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG"
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="货物类型" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:id="@+id/cargoType"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="航班号" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/hangban"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        />
                                </LinearLayout>

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="80dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:paddingLeft="20dp"
                                android:paddingTop="10dp"
                                android:paddingRight="20dp"
                                android:paddingBottom="10dp">
                                <!--                文字-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="舱位" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/cangwei"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:cursorVisible="false"
                                        android:focusable="false"
                                        android:focusableInTouchMode="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        />
                                </LinearLayout>

                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>
                    <!--备注-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="80dp"
                            android:gravity="start"
                            android:orientation="vertical"
                            android:paddingLeft="20dp"
                            android:paddingTop="10dp"
                            android:paddingRight="20dp"
                            android:paddingBottom="10dp">
                            <!--                文字-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="备注" />

                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="30dp"
                                android:layout_marginTop="5dp"
                                android:background="@drawable/input_shape"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/remark"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:enabled="false"
                                    />
                            </LinearLayout>

                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>

            <!--            关联运单号-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="20dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <View
                    android:layout_width="0dp"
                    android:layout_height="2dp"
                    android:layout_weight="2"
                    android:background="@drawable/dash_line"
                    android:layerType="software" />

                <LinearLayout
                    android:id="@+id/refWaybill"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="关联运单号"
                        android:textColor="@color/colorPrimary"
                        />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginLeft="5dp"
                        android:src="@mipmap/open_show"
                        app:tint="@color/colorPrimary" />
                </LinearLayout>

                <View
                    android:layout_width="0dp"
                    android:layout_height="2dp"
                    android:layout_weight="2"
                    android:background="@drawable/dash_line"
                    android:layerType="software" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/gnc_transfer_list_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="20dp"
                android:background="@color/list_bg"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:visibility="gone">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/gnc_transfer_waybill_list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:overScrollMode="never" />

            </LinearLayout>

        </LinearLayout>
    </ScrollView>


    <!--    底部-->
    <LinearLayout
        android:id="@+id/bottomLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:padding="5dp"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/submit"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/submit_shape"
                android:gravity="center"
                android:text="确认"
                android:textColor="@color/white"
                />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


        </LinearLayout>


    </LinearLayout>
</LinearLayout>